<% var data={ title: "DigiDuck - Kontakt" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex flex-column align-items-center head-bg"
      style="background-image: url('./images/pages/kontakt-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Wie können wir Ihnen helfen?</h1>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24">
          Sie haben Fragen zu DigiDuck? Senden Sie uns eine Nachricht, rufen Sie uns an oder vereinbaren Sie direkt
          einen
          individuellen Beratungstermin. Wir helfen Ihnen gerne!
        </div>
      </div>

      <div class="container px-4 px-sm-5 mb-5">
        <div class="box-shadow bg-white p-5">
          <form>
            <div class="mt-3">
              <label for="Unternehmen" class="form-label">Unternehmen</label>
              <input type="text" class="form-control" id="Unternehmen" placeholder="Unternehmen">
            </div>

            <div class="mt-3">
              <div class="form-label">Anrede</div>
              <div class="row">
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                    <label class="form-check-label" for="flexRadioDefault1">
                      Frau
                    </label>
                  </div>
                </div>
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2">
                    <label class="form-check-label" for="flexRadioDefault2">
                      Herr
                    </label>
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Vorname" class="form-label">Vorname</label>
                <input type="text" class="form-control" id="Vorname" placeholder="Vorname">
              </div>
              <div class="col-lg mt-3">
                <label for="Nachname" class="form-label">Nachname</label>
                <input type="text" class="form-control" id="Nachname" placeholder="Nachname">
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="anzahlDerMitarbeiter" class="form-label">Anzahl der Mitarbeiter</label>
                <input type="text" class="form-control" id="anzahlDerMitarbeiter" placeholder="Anzahl der Mitarbeiter">
              </div>
              <div class="col-lg mt-3">
                <label for="E-Mail-Adresse" class="form-label">Ihre E-Mail-Adresse</label>
                <input type="email" class="form-control" id="E-Mail-Adresse" placeholder="E-Mail-Adresse">
              </div>
            </div>

            <div class="mt-3">
              <label for="Telefonnummer" class="form-label">Telefonnummer</label>
              <input type="text" class="form-control" id="Telefonnummer" placeholder="+xx xx xxxxxx">
            </div>

            <div class="mt-3">
              <label for="Betreff" class="form-label">Betreff</label>
              <select class="form-select" aria-label="Bitte Nehmen" id="Betreff">
                <option value="0" selected>Bitte nehmen Sie Kontakt mit mir auf</option>
                <option value="1">Ich möchte einen unverbindlichen Testzugang</option>
                <option value="2">Ich interessiere mich für Ihr Partnerprogramm</option>
                <option value="3">Sonstiges</option>
              </select>
            </div>

            <div class="mt-3">
              <label for="Nachricht" class="form-label">Ihre Nachricht</label>
              <textarea class="form-control" id="Nachricht" rows="3" placeholder="Ihre Nachricht"></textarea>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                Ich willige ein, dass meine angegebenen Kontaktdaten gespeichert und verwendet werden dürfen, um mit mir
                schriftlich,
                telefonisch oder
                per E-Mail in Kontakt zu treten. Ich kann meine Einwilligung jederzeit widerrufen. Ich stimme der
                <a href="mailto:kontakt@digi-duck.com">Datenschutzerklärung</a>
                zu. Die Anfrage ist
                für mich kostenfrei.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Jetzt absenden</button>
            </div>
          </form>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>